.slider-bg {
    align-items: center;
    background-position: 50%;
    background-size: cover;
    cursor: grab;
    display: flex !important;
    min-height: 620px;
    overflow: hidden;
    padding: 200px 0 120px;
    position: relative;
    z-index: 1;
}


.pb-90 {
    padding-bottom:0px;
}


.services-content-three {
    padding-bottom: 16px;
}
.services-content-three {
    background: var(--tg-white);
    border-radius: 0 0 10px 10px;
    padding: 20px 15px 50px;
    position: relative;
}

.section-title-two.white-title .title {
    color: #cb1f22;
}

.testimonial-item-two {
    background: var(--tg-white);
    border-radius: 10px;
    padding: 15px;
}

.testimonial-bg-two {
    padding: 100px 0;
}


.ck-content .table table td, .ck-content .table table th {
    min-width: 2em;
    padding: .4em;
    border: 0px solid hsl(0, 0%, 75%);
}

.counter-item-three {
    align-items: center;
    border: 0.2px solid #d4dced;
    border-radius: 12px;
    display: flex;
    margin-bottom: 30px;
    padding: 12px 10px;
    transform: translateY(0);
    transition: .3s 
linear;
}

.fa, .fas {
    font-weight: 20;
}

.services-area-three {
    background: var(--tg-section-background);
    padding: 70px 0 70px;
    position: relative;
    z-index: 1;
}


.floating-icons {
    position: fixed;
    bottom: 13%;
    right: 20px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.floating-icons a {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: transform 0.3s ease;
    overflow: visible;
}

.floating-icons a:hover {
    transform: scale(1.1);
}

.floating-icons a.call-icon {
    background-color: #FFFFFF;
}

.floating-icons a.whatsapp-icon {
    background-color: #FFFFFF;
}

.services-details-content .title {
    font-size: 22px;
}

.row {
    --bs-gutter-x: -80px;
}

.request-area-two {
    padding: 105px 0px;
}

*, ::after, ::before {
    /* box-sizing: border-box; */
}

.request-content-two p {
    color: #000;
}

.request-area-two form.contact-form label {
    color: var(--ck-color-selector-caption-text);
}

.accordion-wrap-three .accordion-button {
    font-size:15px;!important;
}

.services-details-area .contact-bg {
    padding: 10px 0;
}

.services-details-area .row {
    --bs-gutter-x: -25px;
}